
.kc-sub-header h1 {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700 !important;
    font-size: 3rem !important;
    line-height: 1 !important;
    letter-spacing: 2px !important;
    padding: 15px 20px 16px 20px !important;
    background-color: #ff845e;
    color: #2d2d2d;
}
.half-panel {
    padding: 100px 100px 100px 100px;
}
.box-v-align {
    padding-right: 50px;
    padding-left: 50px;
}

.grey-hov:hover, .grey-hov:focus {
    background-color: #e6e6e6;
}
.orange-hov:hover, .orange-hov:focus {
    background-color: #ff845e;
    color: #fff;
}
.b-nd-orange {
    background-color: #ff845e;
}
.b-nd-pink {
    background-color: #feabc4;
}

.bg-nd-orange {
    background-color: #ff845e !important;
}
.bg-nd-beige {
    background-color: #fcddac !important;
}
.bg-nd-light-beige {
    background-color: #f0f0ef !important;
}
.bg-nd-pink {
    background-color: #feabc4 !important;
}
.bg-nd-green {
    background-color: #52c49c !important;
}
.bg-nd-dark {
    background-color: #2d2d2d !important;
}

.col-nd-dark {
    color: #2d2d2d !important;
}
.col-nd-orange {
    color: #ff845e !important;
}
.col-nd-pink {
    color: #feabc4 !important;
}
.col-nd-white {
    color: #ffffff !important;
}





/*--------------------------------------------------
Medium devices (less than 1200px)
----------------------------------------------------*/
@media (max-width: 1199px) {

.half-panel {
    padding: 100px 50px 100px 50px;
}
.box-v-align {
    padding-right: 10px;
    padding-left: 10px;
}
	
}



/*--------------------------------------------------
IPAD Medium devices (less than 992px)
----------------------------------------------------*/
@media (max-width: 991px) {


.half-panel {
    padding: 80px 100px 90px 100px;
}
.kc-sub-header h1 {
    font-size: 2.6rem !important;
}
.box-v-align {
    padding-right: 70px;
    padding-left: 70px;
}
.v-box-mob {
    padding: 150px 0 150px 0;
}
	
}



/*--------------------------------------------------
Nexus 7 Small devices (less than 768px)
----------------------------------------------------*/
@media (max-width: 767px) {


.kc-sub-header h1 {
    font-size: 2rem !important;
    padding: 14px 16px 15px 16px !important;
}
.half-panel {
    padding: 60px 50px 70px 50px;
}
.v-box-mob {
    padding: 100px 0 100px 0;
}



}



/*--------------------------------------------------
IP 6 6+, 7+ - (less than 576px)
----------------------------------------------------*/
@media (max-width: 575px) {
    

.kc-sub-header h1 {
    font-size: 1.6rem !important;
    padding: 14px 15px 14px 15px !important;
}
.half-panel {
    padding: 40px 30px 50px 30px;
}
.v-box-mob {
    padding: 100px 0 100px 0;
}


}






